<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>QTrip</title>
  <link rel="stylesheet" href="css/styles.css" />


  <!-- TODO: MODULE_LAYOUT -->
  <!-- 1. Create a <link> to the first stylesheet needed for Bootstrap -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>


<body>

  <!-- TODO: MODULE_LAYOUT -->
  <!-- 1. Use appropriate css classes on nav element. -->
  <!-- 2. Add child elements as required. -->

  <!-- Navigation bar -->
  <!-- navbar -->
  <nav class="navbar navbar-expand-sm navbar-light bg-light">
    <a class="navbar-brand" href="#">QTrip</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="pages/adventures/index.html">Explore</a>
        </li>
      </ul>
    </div>
  </nav>

  <!-- navbar End -->


  <!-- TODO: MODULE_LAYOUT -->
  <!-- 1. Use appropriate css classes on the hero image container element. -->
  <!-- 2. Add child elements as required. -->

  <div class="hero-image d-flex flex-column justify-content-center align-items-center text-white text-center">


    <div class="container">


      <h1>Welcome to QTrip</h1>


      <p class="hero-subheading">


        Explore the world with fantastic places to venture around


      </p>


      <input class="hero-input" placeholder="Search a City" />


    </div>


  </div>




  <div class="container" style="margin-bottom: 50px;">
    <!-- TODO: MODULE_LAYOUT -->
    <!-- 1. Create the grid like layout as required. -->
    <div class="row">


      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <a href="pages/adventures/index.html">
    
    
          <div class="tile">
    
    
            <img src="assets/bengaluru.jpg" />
    
    
            <div class="tile-text text-center">
    
    
              <h5>Bengaluru</h5>
    
    
              <p>100+ places</p>
    
    
            </div>
    
    
          </div>
    
    
        </a>
    
    
      </div>
    
    
      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <div class="tile">
    
    
          <img src="assets/kolkata.jpg" />
    
    
          <div class="tile-text text-center">
    
    
            <h5>Kolkata</h5>
    
    
            <p>52+ places</p>
    
    
          </div>
    
    
        </div>
    
    
      </div>


    
    
      <!-- More tiles-->
      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <div class="tile">
    
    
          <img src="assets/dubai.jpg" />
    
    
          <div class="tile-text text-center">
    
    
            <h5>Dubai</h5>
    
    
            <p>52+ places</p>
    
    
          </div>
    
    
        </div>
    
    
      </div>
      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <div class="tile">
    
    
          <img src="assets/goa.jpg" />
    
    
          <div class="tile-text text-center">
    
    
            <h5>Goa</h5>
    
    
            <p>52+ places</p>
    
    
          </div>
    
    
        </div>
    
    
      </div>

      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <div class="tile">
    
    
          <img src="assets/malaysia.jpg" />
    
    
          <div class="tile-text text-center">
    
    
            <h5>Malaysia</h5>
    
    
            <p>52+ places</p>
    
    
          </div>
    
    
        </div>
    
    
      </div>

      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <div class="tile">
    
    
          <img src="assets/mumbai.jpg" />
    
    
          <div class="tile-text text-center">
    
    
            <h5>Mumbai</h5>
    
    
            <p>52+ places</p>
    
    
          </div>
    
    
        </div>
    
    
      </div>
      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <div class="tile">
    
    
          <img src="assets/paris.jpg" />
    
    
          <div class="tile-text text-center">
    
    
            <h5>Paris</h5>
    
    
            <p>52+ places</p>
    
    
          </div>
    
    
        </div>
    
    
      </div>
      <div class="col-12 col-sm-6 col-lg-3 mb-4">
    
    
        <div class="tile">
    
    
          <img src="assets/singapore.jpg" />
    
    
          <div class="tile-text text-center">
    
    
            <h5>Singapore</h5>
    
    
            <p>52+ places</p>
    
    
          </div>
    
    
        </div>
    
    
      </div>
    
    
    </div>
  </div>

  <footer>
    <div class="container">© QTrip 2020 @Pranit</div>
  </footer>

  <!-- TODO: MODULE_LAYOUT -->
  <!-- Add scripts needed for bootstrap to work -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
</body>

</html>